This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1467296 - [RFE] function key buttons for HTML webmks console
[RFE] function key buttons for HTML webmks console
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: cfme-future
Assigned To: John Hardy
Dave Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-03 06:40 EDT by Gellert Kis
Modified: 2017-08-09 09:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
5.8
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Feature
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: VMware


Attachments (Terms of Use)

  None (edit)
Comment 2 Bronagh Sorota 2017-07-03 09:12:37 EDT
John,
Assigning to you for evaluation.

Thanks,
Bronagh

Note You need to log in before you can comment on or make changes to this bug.